/**************************************************************************
 * This is a boilerplate for customizing each display of a responsive
 * layout.  These will only work properly using the theme's default media
 * queries.  If you've made changes to the default settings, replace the
 * media queries found in this file with the ones generated inside of
 * sites/default/files/fusion/[theme-name].responsive.grid.css.
 *
 * Steps to activate responsive.css:
 * 1. Add your custom CSS to this file
 * 2. Rename this file to responsive.css
 * 3. Clear cached data at admin/settings/performance
 **************************************************************************/

/* Desktop display. */
@media only screen and (min-width:500px) {
 
}

/* Mobile display. */
@media only screen and (max-width:500px) {
	#block-si_menumerge-menu_merge{
	display:block;	
	position:static;
	}
	#block-menu_block-4,.htd1,#preface-top-wrapper,.white_tri,#block-block-5{
	display:none;	
	}
	.htd2{
	width:100%;	
	}
	#flexslider-1 .td1, #flexslider-1 .td2{
		display:block;
		width:100%;
		padding:0px;
	}
	#flexslider-1{
	min-height:470px;	
	padding-top:10px;
	}
	.view-home-page-slideshow .td1 h3{
	font-size:30px;
	line-height:32px;
	margin-bottom:15px;	
	}
	.flex-control-nav li a{
	width:25px;
	border-radius:25px;
	height:25px;
	margin-left:5px;
	margin-right:5px;	
	}
	#flexslider-1 .td1{
	padding-top:15px;	
	}
	#flexslider-1 .td2{
	padding-bottom:45px;	
	}
	.home_img_wrap_inner{
	padding:0px;
	background-image:none;	
	}
	.view-home-page-slideshow .gogo{
	margin-top:10px;
	margin-bottom:15px;	
	}
	.flex-control-nav{
	width:100%;	
	}
	#dahome .td1, #dahome .td2{
	display:block;
	width:100%;	
	padding:0px;
	}
	#dahome .td1{
	margin-bottom:20px;	
	}
	.qlinks{
	text-align:center;	
	padding-bottom:20px;	
	}
	#dahome{
	padding-top:20px;	
	}
	.gutter{
	margin-left:15px;
	margin-right:15px;
	}
	#footer-wrapper{
	height:auto;
	margin-top:0px;	
	}
	#main{
	padding-bottom:20px;	
	}
	.ftd1,.ftd2,.ftd3,.ftd4{
	text-align:center;
	display:block;
	width:100%;
	padding:0px;
	padding-bottom:15px;
	}
	.ftd1 p{
	margin-bottom:0px !important;	
	}
	#block-si_menumerge-menu_merge .gutter{
	margin-left:0px;
	margin-right:0px;	
	}
	.menu-collapser{
	padding-left:15px;	
	}
	ul.slimmenu.collapsed li .sub-collapser{
	height:48px;	
	}
	#sidebar-second{
	padding-top:15px;
	margin-top:20px;
	border-top:1px dashed #d4d4d4;
	}
	#sidebar-second .gutter{
	margin-left:15px;	
	}
	.grid12-9 #block-system-main .gutter, .grid12-9 #content-messages-inner.gutter{
	margin-right:15px;	
	}
	.ltd1,.ltd2{
	width:100%;
	padding:0px;	
	display:block;
	}
	.just_mobile{
	display:block;	
	}
	.scrolltotop{
	background:#c1cf94;
	color:#484a47;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	margin-bottom:15px;	
	font-weight:bold;
	text-transform:uppercase;
	cursor:pointer;
	}
	
	.librarian{
width:20%;
background-image:url('/images/stock-photo-4422715-customer-service-representative.jpg');	
background-repeat:no-repeat;
background-size:cover;
height:100%;
float:left;
}
.inner_chat{
width:80%;
height:100%;	
float:left;
}
.three-column .td1,.three-column .td2,.three-column .td3{
display:block;
width:100%;
border:0px;	
}
#database table .td1, #database table .td2,.node-outside-service .td1, .node-outside-service .td2,.atd1,.atd2,#ntop_table_alt .td2{
display:block;
width:100%;	
text-align:left;
}
#ntop_table_alt .td2,#database table .td2{
padding-bottom:15px;	
}
#database .view-ebooks-by-category table .td2, #ntop_table .td2{
display:block;
width:100%;
text-align:left;	
}
#database .view-ebooks-by-category li{
margin-left:0px !important;	
}
#libs table{
border-right:0px;	
}
#libs td{
text-align:center;
display:block;
width:100%;
padding-left:0px;
padding-right:0px;
border:0px;	
border-left:1px solid #D4d4d4;
border-right:1px solid #D4d4d4;
box-sizing:border-box;
}
#libs .views-row-first td{
border-top:0px;	
}
#libs td.views-field-php{
	border-left:0px;
	border-right:0px;
	padding-left:0px;
	padding-right:0px;
	border-top:15px solid #fff;
	box-sizing:content-box;
}
#loc td,#loc .td2,.loc_description{
display:block;
width:100%;
text-align:center;	
box-sizing:border-box;
}
#leaflet-map{
height:400px !important;	
}
#page{
height:auto;	
min-height:0px;
}
#libs{
border:1px solid #677d77;	
}
#linfo{
margin-bottom:15px;	
}

.view-staff-listing img{
	width:100%;
	height:auto;
	margin-bottom:15px;
	box-sizing:border-box;
}
.views-field-field-email{
word-break:break-all;	
}

.view .date-nav-wrapper .date-heading {
    text-align: left;
  }
  .calendar-calendar .month-view table.full {
    position: relative; 
  }
  .calendar-calendar .month-view .full tr td {
    width: 100%;
    float: left;
    text-align: left;
	box-sizing:border-box;
  }
  .calendar-calendar tbody tr:hover td {
    background: none;
  }
  .calendar-calendar .month-view .full tr.single-day {
    border-top: 1px solid #ccc;
  }
  .calendar-calendar .month-view .full tr td.single-day:before { 
    content: attr(data-day-of-month) ",\0000a0" attr(headers); 
    font-weight: bold;
  }
  .calendar-calendar .month-view .full thead tr,
  .calendar-calendar .month-view .full tr th.days,
  .calendar-calendar .month-view .full tr td.date-box,
  .calendar-calendar .month-view .full tr td.no-entry,
  .calendar-calendar .month-view .full tr td.empty {
    display: none;
  }
  .calendar-calendar .month-view .full td.date-box.today, .calendar-calendar .month-view .full tr td.single-day.today{
	border-top:2px solid #7C7F12;
  }
  .calendar-calendar .month-view .full tr.date-box, .calendar-calendar .month-view .full tr.date-box td, .calendar-calendar .month-view .full tr.multi-day, .calendar-calendar .month-view .full tr.multi-day td{
	display:none;  
  }
  
  .ftd2 .view-social img{
	padding-left:5px;	
	}
	.loc_description{
	padding-right:15px;	
	}
	#database  h3{
margin-bottom:5px;	
}
.etd1,.etd2{
text-align:center;
padding:0px;
width:100%;
display:block;
}
.etd2{
padding-top:15px;	
}
.ltd1 #flexslider-1{
height:155px;
min-height:0px;	
}
.ltd1 .flex-control-nav li a{
display:none;	
}

}